Go to advanced search

by LvdP
Mon Nov 24, 2014 1:36 pm
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Jessie, RPi 2/3
Replies: 404
Views: 216937

Re: Compile VLC with HW acceleration - complete tutorial

Than i receive this message libopencv-highgui-dev : Depends: libavcodec-dev (>= 0.svn20080206) but it is not going to be installed Depends: libavformat-dev but it is not going to be installed Depends: libswscale-dev but it is not going to be installed
by LvdP
Mon Nov 24, 2014 12:47 pm
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Jessie, RPi 2/3
Replies: 404
Views: 216937

Re: Compile VLC with HW acceleration - complete tutorial

When trying to install the the dependencies: sudo apt-get install liba52-0.7.4-dev libdirac-dev libdvdread-dev libkate-dev libass-dev libbluray-dev libcddb2-dev libdca-dev libfaad-dev libflac-dev libmad0-dev libmodplug-dev libmpcdec-dev libmpeg2-4-dev libogg-dev libopencv-dev libpostproc-dev libshou...

Go to advanced search